/********** GENERAL IE OVERRIDES **********/

/********** GLOBAL STYLES **********/
body {
	width:auto !important;
}

.container,
.area {
	min-width:980px !important;
}

.row {
	width:980px !important;
	margin:0 !important;
}

/********** BANNER STYLES **********/
/********** Slideshow Styles **********/
#bannerContainer {
	background:url('../grfx/bannerBackground.jpg') repeat-x #c9d4da;
}

/********** CONTENT STYLES **********/
/********** Table Styles **********/
th,
td {
	padding-left:5px !important;
	padding-right:5px !important;
}

.stacktable {
	display:none;
}
